.sf-button {
  &.is-small {
    font-size: var(--font-size--xs);
    padding: var(--spacer-2xs);
  }

  &.is-circle {
    border-radius: 100%;
    padding: 10px;
  }

  &.color-primary {
    .sf-icon {
      --icon-color: var(--c-white);
    }
  }

  &.color-transparent {
    &, &:active, &:focus {
      background: none;
    }
  }
}
